Subject: Re: linux-next on x60: network manager often complains "network is disabled" after resume

From: Pavel Machek <[email-masked]>
Date: Sun, 22 Apr 2018 21:22:53 +0200

Hi!

> >I guess you can't reproduce it easily? I tried bisecting, but while it
> >happens often enough to make v4.17 hard to use, it does not permit
> >reliable bisect.
> >
> >These should be bad according to my notes
> >
> >b04240a33b99b32cf6fbdf5c943c04e505a0cb07
> >  ed80dc19e4dd395c951f745acd1484d61c4cfb20
> >  52113a0d3889d6e2738cf09bf79bc9cac7b5e1c6
> >  4fc97ef94bbfa185d16b3e44199b7559d0668747
> >  14ebdb2c814f508936fe178a2abc906a16a3ab48
> >  639adbeef5ae1bb8eeebbb0cde0b885397bde192
> >
> >bisection claimed
> >
> >c16add24522547bf52c189b3c0d1ab6f5c2b4375
> >
> >is first bad commit, but I'm not sure if I trust that.
> >									Pavel
> It has not happen on any of my systems in the last month. Good, but bad for
> getting more info :-(

My current theory is that it only happens if you suspend your machine
for > ten minutes, or something like that.
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html